/**
 * 字符串工具类
 * @date 2020-09-11 09:07:21
 * @author 吴锋霖
 */
class StringUtils {

    /**
     * 是否为空
     * @param parameters
     */
    static isEmpty(parameters: any): boolean {
        if (!parameters && parameters != false && parameters != 0) {
            return true
        }
        return false
    }

    /**
     * 是不否为空
     * @param parameters
     */
    static isNotEmpty(parameters: any): boolean {
        return !this.isEmpty(parameters)
    }

}

export { StringUtils }